/** @file
 * $Source: /home/cvsmanager/yoda/event/tsbb/TsbBRecord.cpp,v $
 * $Id: TsbBRecord.cpp,v 3.0 2005/03/04 15:54:56 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TsbBRecord class.
 */
#include "TsbBRecord.h"

using namespace pamela;

TsbBRecord::TsbBRecord(void) {
}


ClassImp(TsbBRecord)
